---
title: Home
description: 
published: true
date: 2025-07-06T03:36:26.705Z
tags: 
editor: markdown
dateCreated: 2025-06-08T03:06:33.441Z
---

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>NGD Documentation</title>
</head>
<body style="background: linear-gradient(135deg, #0f2027, #203a43, #2c5364); margin: 0; padding: 20px; min-height: 100vh; display: flex; justify-content: center; align-items: center; font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; color: #e0e0e0;">

<div style="max-width: 700px; width: 100%; text-align: center; padding: 30px;">

    <!-- Logo -->
    <div style="margin-bottom: 30px;">
        <div style="width: 100px; height: 100px; background: linear-gradient(135deg, #4a90e2, #1e88e5); border-radius: 50%; margin: 0 auto 15px; display: flex; align-items: center; justify-content: center; box-shadow: 0 5px 15px rgba(0,0,0,0.3);">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="48" height="48" fill="#ffffff">
                <path d="M12 2L2 7l10 5 10-5-10-5zM2 17l10 5 10-5M2 12l10 5 10-5"></path>
            </svg>
        </div>
        <div style="font-size: 28px; font-weight: 700; letter-spacing: 2px; color: #ffffff; margin-bottom: 5px;">NEMESIS</div>
        <div style="font-size: 16px; letter-spacing: 4px; color: #b0c4de;">GAMING DEVELOPMENT</div>
    </div>

    <!-- Heading with single line -->
    <div style="margin-bottom: 40px;">
        <h1 style="color: #ffffff; font-size: 32px; font-weight: 600; margin-bottom: 20px; position: relative; display: inline-block;">
            Welcome to the NGD Documentation Page
            <div style="position: absolute; bottom: -12px; left: 50%; transform: translateX(-50%); width: 120px; height: 4px; background: linear-gradient(to right, #4a90e2, #1e88e5); border-radius: 2px;"></div>
        </h1>
    </div>

    <!-- Intro Box -->
    <div style="background: rgba(255, 255, 255, 0.05); border: 1px solid rgba(255, 255, 255, 0.1); border-radius: 12px; padding: 25px; margin: 0 auto 40px auto; max-width: 600px; box-shadow: 0 8px 24px rgba(0,0,0,0.2); backdrop-filter: blur(4px);">
        <p style="font-size: 18px; line-height: 1.6; margin: 0;">
            <span style="font-weight: 600; color: #ffffff;">We strive to make the installation process of NGD scripts as painless as possible.</span><br>
            <span style="font-weight: 600; color: #ffffff;">Please follow our guides exactly to make your NGD scripts work perfectly.</span>
        </p>
    </div>

    <!-- Enhanced Button -->
    <div style="text-align: center; margin-bottom: 40px;">
        <a href="https://nemesisdocs.com/en/gettingstarted" target="_blank"
           style="display: inline-block; background: linear-gradient(135deg, #2e7d32, #1b5e20); color: #fff; padding: 16px 40px; border-radius: 8px;
                  text-decoration: none; font-weight: bold; font-size: 17px; letter-spacing: 0.5px;
                  box-shadow: 0 4px 15px rgba(46, 125, 50, 0.4); transition: all 0.3s ease;"
           onmouseover="this.style.transform='translateY(-3px)'; this.style.boxShadow='0 6px 20px rgba(46, 125, 50, 0.6)';"
           onmouseout="this.style.transform='none'; this.style.boxShadow='0 4px 15px rgba(46, 125, 50, 0.4)';">
            <span style="margin-right: 10px;">✅</span> Get Started with NGD Scripts →
        </a>
    </div>

    <!-- Workshop Notice -->
    <div style="background: rgba(30, 136, 229, 0.1); padding: 15px; border-radius: 8px; margin: 30px auto; max-width: 500px; font-size: 15px;">
        <span style="font-weight: 600; color: #4a90e2;">SEE workshop 2</span> - Annual General Report from: (C)
    </div>

    <!-- Footer -->
    <p style="text-align: center; font-size: 16px; color: #b0c4de; font-weight: 500; margin-top: 20px;">
        Still need help? <a href="https://discord.gg/AnXx2GVGcM" target="_blank" style="color: #7289da; text-decoration: none; font-weight: 600; transition: color 0.3s ease;" onmouseover="this.style.color='#ffffff';" onmouseout="this.style.color='#7289da';">💬 Join our Discord Support Server</a>
    </p>

</div>

</body>
</html>